
TYPO3.Flow - Bug # 4407

Status: Resolved Priority: Should have
Author: Robert Lemke Category: Cache
Created: 2009-08-31 Assigned To: Robert Lemke
Updated: 2011-04-15 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: flow3 script cannot flush caches
Description

When trying to flush all caches with the flow3 command line script, FLOW3 does instead of flushing the caches output an error
message:

404 Not Found

No controller could be resolved which would match your request.

History
#1 - 2009-09-04 11:45 - Karsten Dambekalns

By now the caches for all contexts are cleared, but only for the CLI SAPI, Thus this is still pending and there isn't a "quick fix".

#2 - 2009-09-07 09:43 - Robert Lemke
- Target version deleted (1.0 alpha 4)

#3 - 2011-04-15 21:58 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- Target version set to 1.0 beta 1
- % Done changed from 0 to 100

With the new command controller flushing caches works.
